API docs
Book a demo

Content Enrichment API

Text Generation

Page
  • Generate text

    POST /v2/project/content/generateText

    Queue an asynchronous text-generation run for a selection of the project's hotels and return the created run object.

  • Get text generation status

    POST /v2/project/content/getTextGenerationStatus

    Retrieve the status and progress of a text-generation run by its UUID.

  • Preview text

    POST /v2/project/content/previewText

    Synchronously report what a text-generation run would change for a selection of the project's hotels, without generating any text or writing anything.